<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 16:07:47.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi:EAP_AKA"/>
  <!--2020-05-21 18:57:05.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
